@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700&subset=cyrillic');

/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*  start common style and for small screen < 320 */
	
#page, #masthead, #content-main, #primary, #colophon, #content, .homepage-news {
	width: 100%;
	background-color: #fff;
}
.metaslider, #comments {
	display: none;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #eee !important;
}
#page {
	margin: 0 auto;
}
#main, #container {
	padding: 0 30px;
}
#content-main {
	padding-bottom: 30px;
}

/*  common styles and typography */

ul {
	margin: 0px;
	padding: 0px;
}

p {
	margin: 20px 0;
}
span {
	margin: 10px 0;
}

h1 {
	font: 100 30px/34px 'PT serif', serif;
	margin: 50px 0 10px 0;
	color: #333;
}
.post-type-archive h1, .tax-product_cat h1 {
	font: 100 20px/20px 'PT Sans', helvetica, sans-serif;
	text-transform: uppercase;
	margin: 30px 0 10px 0;
	color: #333;
}
h2 {
	font: 100 18px/24px 'PT Sans', helvetica, sans-serif;
	text-transform: uppercase;
	margin: 40px 0 30px 0;
}
.post h2 {
	margin-bottom: 10px;
}
article.post h2 {
	font-family: 'PT Serif', serif;
	font-size: 30px;
	text-transform: none;
	line-height: 34px;
	margin-top: 50px;
}
article.post h2.entry-title a {
	text-decoration: none;
	color: #333;
}

.page-template-search-page form {
	margin-top: 20px;
}

/*
*
*		Footer
*
*/

#colophon {
	background-color: #eee;
}
footer .site-info {
	padding: 20px 30px;
}
footer .site-info a, footer .site-info a:visited {
	color: blue;
}


/*
*
*		Header
*
*/

#masthead {
	position: relative;
	top: 0;
	left: 0;
	height: 110px;
	background-color: #eee;
	z-index: 10;
	border-bottom: 5px solid #fff;
}
.logo1 {
	position: relative;
	top: 20px;
	left: 30px;
	width: 82%;
}

/*		 Head social links        */

header .social {
	display: block;
	position: absolute;
	top: 62px;
	right: 20px;
	z-index: 100;
}
header .social img {
	height: 22px;
	width: auto;
	margin-right: 10px;
}

/*		Head Search        */

#head-search {
	display: none;
	position: absolute;
	width: 250px;
	top: 60px;
	top: 65px;
	right: 25px;
	height: 25px;
	text-align: right;
	z-index: 99;
}
.sb-search {
	position: relative;
	margin: 0;
	width: 0%;
	min-width: 30px;
	height: 30px;
	float: right;
	overflow: hidden;

	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;

	-webkit-backface-visibility: hidden;
}
.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none !important;
	border-radius: 0 !important; 
	outline: none;
	background: #fff;
	width: 100%;
	height: 30px;
	margin: 0;
	z-index: 10;
	padding: 10px 35px 10px 10px !important;
	font-family: inherit;
	font-size: 16px;
	color: #2c3e50;
}
input[type="search"].sb-search-input {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}
.sb-search-input::-webkit-input-placeholder {
	color: #eee;
}
.sb-search-input:-moz-placeholder {
	color: #eee;
}
.sb-search-input::-moz-placeholder {
	color: #eee;
}
.sb-search-input:-ms-input-placeholder {
	color: #eee;
}
.sb-icon-search,
.sb-search-submit  {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
}
.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.sb-icon-search {
	color: #fff;
	color: #333;
	background: #e67e22;
	background: #eee;
	z-index: 90;
	font-size: 16px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}
.sb-icon-search:hover {
	color: #e00000;
}
.sb-icon-search:before {
	content: "\e000";
}
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}
.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #da6d0d;
	background: #eee;
	color: #fff;
	color: #333;
	z-index: 11;
}
.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
/* end head search */

/*      
*
*		Main navigation    
*
*/

#site-navigation {
	width: 100%;
}
.main-navigation {
	position: relative;
	top: 25px;
	left: 0;
	font-family: 'PT Sans', helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
}
.main-navigation ul {
	width: 100%;
	height: 190px;
	padding-top: 10px;
	padding-left: 30px !important;
	background-color: #eee;
	border-bottom: 5px solid #fff;
}
.main-navigation ul li {
	float: none;
	margin-bottom: 10px;
	margin-right: 20px;
}
.main-navigation ul li a, .main-navigation ul li a:visited {
	color: #333;
}
.main-navigation ul li a:hover, li.current-menu-item, #category-menu li.current-product-ancestor a {
	text-decoration: none;
	color: #d2232a;
}
.menu-toggle, .menu-toggle:hover, .menu-toggle:active  {
	width: 30px;
	height: 30px;
	padding: 0;
	margin-left: 25px;
	border: none;
	box-shadow: none;
	background: transparent;
	font-size: 25px;
	line-height: 25px;
}
@media (min-width: 768px) {
	#menu-item-1534 {
		display: none;
	}
}
/*  end main navigation   */

/*
*   
*		Category navigation     
*
*/

.category-navigation {
	width: 100%;
	margin: 40px 0  0px 0;
}
.category-navigation ul {
	margin: 0px;
	list-style: none;
	text-transform: uppercase;
	font-size: 17px;
}
.category-navigation li {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 5px;
	padding: 0;
}
.category-navigation a, .category-navigation a:visited {
	display: block;
	text-decoration: none;
	color: #777;
}
.category-navigation a:hover {
	color: #d2232a;
}
/*  end category navigation   */


/* 
*
*		Styles for different pages 
*
*/

.centered-post {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
.centered-post img {
	float: left;
	margin: 10px;
}

/*		Home page		*/

#post-18 header {
	display: none;
}
#post-18 {
	margin-bottom: 0px;
}
.entry-content {
	margin-top: 0px !important;
}

/*		Homepage News		*/

.news-wrapper h3  {
	margin: 0px;
	font: 400 24px/30px 'PT Serif', serif;
}
.news-wrapper h3 a {
	text-decoration: none;
	color: #333;
}
.news-wrapper h3 a:hover {
	color: #e22222;
}
.homepage-news .news-date {
	display: block;
	font: 100 14px/16px 'PT Sans', helvetica, sans-serif;
	color: #898989;
	margin: 5px 0 10px 0;
}
.news-wrapper .news-text {
	padding-right: 30px;
}
.news-wrapper .news-text p {
	line-height: 22px;
	color: #555;
}
.homepage-news {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
}
.news-wrapper {
	float: left;
	width: 100%;
	padding-right: 0px;
}
.news-page-link {
	clear: both;
	float: left;
}
.homepage-partners {
	float:left;
	width: 100%;
	margin: 40px 0 40px 0;
}
.homepage-news h2, .homepage-partners h2 {
	margin-top: 20px;
}

/*		Post pages		*/

.post .entry-meta, .single article.post .entry-meta {
	margin-bottom: 10px;
	color: #777;
}
article.post .entry-meta .byline, article.post .cat-links {
	display: none;
}
#secondary ul {
	_margin: 0px;
}
#secondary ul li {
	_list-style: none;
	_margin: 0 0 5px 0;
	_line-height: 20px;
}

/*		Search result page		*/

.search-no-results p.woocommerce-info {
	border: none;
	background: #fff;
	padding: 10px 0 !important;
}
.search-no-results p.woocommerce-info::before {
	display: none;
}

/*		Category and date archive	*/

.category .page-title, .date .page-title {
	display: none;
}
/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
}
 
/*----- Tab Links -----*/
/* Clearfix */
.tab-links:after {
	display: block;
	clear: both;
	content: '';
}
.tab-links {
	margin: 30px 0 30px 0;
}
.tab-links li {
	margin: 0px 50px 0 0;
	float: left;
	list-style: none;
}

.tab-links a {
	display: inline-block;
	text-transform: uppercase;
	font-size: 17px;
}
li.active a {
	text-decoration: none;
	color: #d2232a;
}
.tab-links a:hover {
}

li.active a, li.active a:hover {
}

/*----- Content of Tabs -----*/
.tab-content em {
	color: #d2232a;
}
.tab-content .wpcf7 p {
	margin: 10px 0;
}
.tab {
	display:none;
}

.tab.active {
	display:block;
}

.tab .wpcf7 {
	margin-bottom: 30px;
	border-top: 1px solid #dedede;
}


/* end styles for different pages */


/*
*
*		Catalog Page 	
*
*/

#content-main .woocommerce ul.products {
	width: 100%;
	margin: 0;
	float: left;
}
#content-main .woocommerce ul.products li.product, .woocommerce ul.products li.product {
	width: 100%;
	height: 450px;
	float: left;
	margin: 0;
}
#content-main .woocommerce ul.products li.product:nth-child(2n), .woocommerce ul.products li.product:nth-child(2n) {
	float: left;
}
.woocommerce ul.products li.product .imagewrapper {
	width: 100%;
	height: 320px;
	background-color: #eee;
	position: relative;
}
.woocommerce ul.products li.product a img {
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	display: inline-block;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
	box-shadow: 2px 2px 7px rgba(0,0,0,0.5);
}

.woocommerce ul.products li.product a h3, .woocommerce ul.products li.product a h2.woocommerce-loop-product__title {
	text-transform: none;
	padding-top: 20px;
	font: 100 15px/18px 'PT Sans',tahoma, helvetica, sans-serif;
	color: #333;
	font-weight: 100;
}
.woocommerce ul.products li.product a span.sku {
	padding-top: 20px;
	font: 100 14px/18px 'PT Sans',tahoma, helvetica, sans-serif;
	color: #898989;
	font-weight: 100;
}
.woocommerce-result-count {
	color: #898989;
}
.woocommerce .woocommerce-ordering {
	clear: both;
	float: left;
}
.woocommerce-pagination {
	margin-bottom: 30px;
} 
/*  end catalog page  */

/* 	
*
*		Product Page 	
*
*/

#content-main #content div.product {
	margin-top: 30px;
}

#content-main #content .product .images {
	float: left;
	width: 100%;
	height: 420px;
	background-color: #eee;
	position: relative;
}
#content .product .images a img {
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	display: inline-block;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
	box-shadow: 2px 2px 7px rgba(0,0,0,0.5);
}

#content-main #content .product .summary {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: both;
	width: 100%;
}
.subtitle {
	margin: 10px 0 40px 0;
	padding: 0px;
	font: italic 100 18px/22px  'PT Serif', serif;
	color: #898989;
}

.product .product_meta {
	margin: -10px 0 30px 0;
	color: #555;
}
.product .product_meta span {
	margin: 0;
}
.product .product_meta .sku_wrapper {
	display: block;
}
.product .product_meta .posted_in, .product .product_meta .tagged_as {
	display: none;
}
ul.wc-tabs, .wc-tab h2 {
	display: none;
}

.wc-tab p {
	margin-left: 0;
	margin-right: 0;
}

.wc-tab .gallery {
	margin: 20px -10px;
}
.wc-tab .gallery {
		margin: 50px -10px 20px -10px;
	}
.wc-tab .gallery-columns-4 .gallery-item {
	width: 230px;
	max-width: 100%;
	margin: 0 10px 10px 10px;
}
/*  end product page */

/*  end common and for small screen < 320 */



/*  Start for screen  320-400 */

@media only screen and (min-width: 320px) and (max-width: 400px) {

	.site-branding {
		padding: 0 30px;
	}
	.logo1 {
		position: relative;
		top: 20px;
		left: 30px;
		left: 0;
		width: 85%;
		width: auto;
	}
	#content-main #content .product .images {
		height: 420px;
	}
}
/*  End screen 320-400 */


/*  Start screen >400 */

@media only screen and (min-width: 400px) {

	.metaslider {
		display: block;
	}
	#masthead {
		position: static;
		height: 140px;
		border: none;
	}
	.logo1 {
		top: 33px;
		left: 30px;
		width: 334px;
	}
	header .social {
		display: block;
		position: absolute;
		top: 100px;
		right: 20px;
	}
	.main-navigation {
		width: 100%;
		position: relative;
		top: 53px;
		z-index: 99;
	}
	.main-navigation ul {
		margin-top: 5px;
		padding-top: 10px;
		padding-left: 30px;
		width: 100%;
		border: none;
		height: 80px;
	}
	.main-navigation ul li {
		float: left;
		margin-bottom: 10px;
	}
	.category-navigation {
		margin: 25px 0  0px 0;
	}
	
	#head-search {
		position: absolute;
		top: 90px;
		top: 93px;
		right: 20px;
		right: 25px;
	}
	.woocommerce .woocommerce-ordering {
		clear: none;
		float: right;
	}
	#content-main #content .product .images {
		width: 310px;
	}
}


/*  Start screen 400-768 */

@media only screen and (min-width: 400px) and (max-width: 768px) {	
		
	#content-main .woocommerce ul.products {
		margin: 0;
	}
	#content-main .woocommerce ul.products li.product, .woocommerce ul.products li.product {
		width: 48%;
		margin: 0;
	}
	#content-main .woocommerce ul.products li.product:nth-child(2n), .woocommerce ul.products li.product:nth-child(2n) {
		float: right;
	}

}

@media only screen and (min-width: 600px) and (max-width: 768px) {
	
	#content-main .woocommerce ul.products li.product, .woocommerce ul.products li.product {
		width: 48%;
		margin: 0;
	}
}

/*  End screen 400-768 */

/*   Start screen  > 768     */

@media only screen and (min-width: 768px) {

	.main-navigation {
		position: relative;
		top: 53px;
	}
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
	.main-navigation ul {
		margin: 0;
		padding: 0;
		width: 600px;
		height: 20px;
		background-color: transparent;
		border: none;
	}
	.main-navigation ul {
		padding-left: 30px;
	}
	#head-search {
		position: relative;
		display: block;
		width: 250px;
		float: right;
		left: 0;
		top: 0;
		height: 25px;
		margin-top: 15px;
		margin-right: 25px;
		text-align: right;
	}
	header .social {
		display: block;
		position: absolute;
		top: 35px;
		right: 25px;
		left: auto;
		z-index: 100;
	}
	header .social img {
		width: 32px;
		margin: 2px;
		height: auto;
	}
	
	#content-main .woocommerce ul.products, .woocommerce ul.products {
		margin: 0 -5px 0 -5px;
	}
	#content-main .woocommerce ul.products li.product, .woocommerce ul.products li.product {
		clear: none;
		margin: 0 5px;
	}
	#content-main .woocommerce ul.products li.product:nth-child(2n), .woocommerce ul.products li.product:nth-child(2n) {
		float: left;
	}
	#content-main #content .product .summary {
		margin: 0px;
		padding: 0px;
		float: none;
		clear: none;
		width: 100%;
		padding-left: 350px;
	}
}

/*   End screen  > 768     */


/*   Start screen 768-1024   */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
	#content-main .woocommerce ul.products li.product, .woocommerce ul.products li.product {
		width: 31%;
	}
}

/*   End screen 768-1024   */

/*   Start screen 1024-1050   */

@media only screen and (min-width: 1024px) and (max-width: 1050px) {
	
	#content-main .woocommerce ul.products li.product, .woocommerce ul.products li.product {
		width: 23.95%;
	}
	.homepage-news {
		clear: both;
		float: left;
	}
	.homepage-partners {
		margin-top: 20px;
	}
	.news-wrapper {
		float: left;
		width: 50%;
		padding-right: 0px;
	}
}

/*   End screen 1024-1050   */


/*   Start screen >1050   */

@media only screen and (min-width: 1050px) {
	
	#page, #content-main, #colophon, .homepage-news {
		width: 1050px;
	}
	body {
		padding: 0 75px;
		padding: 0;
	}
	#masthead {
		background: #eee url("../images/head-logo-kk.png") no-repeat;
		background-position: 27px 32px;
		position: relative;
	}
	.logo1 {
		position: relative;
		top: 33px;
		left: 360px;
		width: 334px;
	}
	#head-search {
		margin-top: 50px;
	}
	
	header .social {
		display: block;
		position: absolute;
		top: 35px;
		right: 25px;
		left: auto;
	}

	header .social img {
		width: 32px;
		margin: 2px;
		height: auto;
	}
	header .social img:hover {
		opacity: 0.7;
	}
	#site-navigation {
		width: 500px;
	}	
	.main-navigation {
		left: 275px;
	}
	.category-navigation {
		width: 990px;
		text-align: center;
		margin-top: 25px;
		height: 30px;
	}
	.category-navigation li {
		display: inline-block;
		padding: 0 10px;
		margin-right: 0px;
	}
	.homepage-news {
		clear: both;
		float: left;
		margin: 0 -30px;
		padding: 0 30px 50px 30px;
		background-color: #eee;
	}
	.news-wrapper {
		float: left;
		width: 495px;
		padding-right: 0px;
	}
	.homepage-partners {
		margin-top: 0px;
	}
	.homepage-news h2, .homepage-partners h2 {
		margin-top: 40px;
	}	
	#primary.centered-post, #content.centered-post {
		width: 1050px;
		padding-left: 120px;
		padding-right: 120px;
	}
	#content-main .woocommerce ul.products, .woocommerce ul.products {
		width: 990px;
		margin: 0px;
	}
	#content-main .woocommerce ul.products li.product, .woocommerce ul.products li.product {
		width: 240px;
		margin: 0px 10px 0 0;
	}
	#content-main .woocommerce ul.products li.last, .woocommerce ul.products li.last {
		width: 240px;
		margin: 0px;
	}
	.woocommerce ul.products li.product .imagewrapper {
		width: 240px;
		height: 320px;
	}
	.woocommerce ul.products li.product a img:hover {
		zoom: 110%;
	}
	#content-main #content .product .images {
		width: 310px;
		height: 420px;
	}
	.wc-tab p {
		margin-left: 120px;
		margin-right: 120px;
	}
	.wc-tab .gallery {
		margin: 50px -10px 20px -10px;
	}
	.wc-tab .gallery .gallery-item {
		width: 230px;
		margin: 0 10px 10px 10px;
	}
}

/*  end big screen style*/


@media print {
	body, #page, #masthead, #content-main, #primary.centered-post, #content.centered-post, #colophone, header, footer, #primary, .homepage-news, .homepage-partners {
		background-color: #fff !important;
		color: #000 !important;
		width: 100% !important;
	}
	body, #primary.centered-post, #content.centered-post, footer .site-info {
		padding: 0 !important;
	}
	#masthead {
		height: 100px;
		background-position: top right;
	}
	.logo1 {
		top: 0px !important;
		left: 0px !important;
	}
	#site-navigation, #head-search, #category-navigation {
		display: none !important;
	}
	#main, #container {
		padding: 0px !important;
	}
	h1, h2 {
		margin-top: 0px !important;
	} 
	ul.products li.product {
		width: 23% !important;
		height: auto !important;
		padding-bottom: 20px !important;
	}
	ul.products li.product div {
		width: 100% !important;
		height: 220px !important;
		background: #fff !important;
	}

	#content-main #content div.product {
		margin-top: 0px;
	}
	#content-main #content .product .images {
		float: left;
		width: 25%;		
		background-color: #fff;
		margin: 0px;
		padding: 0px;
	}
	#content .product .images .woocommerce-main-image img, .woocommerce ul.products li.product a img {
		box-shadow: none;
	}
	.product .summary {
		width: 70% !important;
		margin: 0px;
		padding: 0px;
	}
	.product .product_meta, .product .product_meta span {
		margin: 0px;
	}
	.wc-tab p {
		margin-left: 0px;
		margin-right: 0px;
	}
	.wc-tab .gallery {
		margin: 20px -10px;
	}
	.wc-tab .gallery .gallery-item {
		width: 22%;
		margin: 0 10px 10px 10px;
	}

}